@999="Book Merchant"
@1000="Unidentified Tome"
@1001="Judging by the arcane symbols printed on its cover, it is clear that this tome is imbued with magical properties of one sort or another. Until you attempt to either read or identify it, however, its precise nature will remain unknown to you.

STATISTICS:

Weight: 25"
@1002="Tome of Speed"
@1003="A magical tome that enchants the reader with a permanent modification. In this case, a slight increase in movement speed. The book's preface notes that the effect might be subtle, but is quite apparent after a footrace against the unenchanted. It also put on airs about upholding sportsmanship and not abusing this tome's magic to win races. Due to the nature of the enchantment, the manual will disappear after a single use.

STATISTICS:

Movement Speed: Raised by 1 permanently
Special: The book is consumed upon use
Usage: Place into quick item slot

Weight: 25"
@1004="Speed has been increased by 1 permanently"